![pipeline status](https://gitlab.com/muchlisah.lusiambali/story-7-ppw/badges/master/pipeline.svg) ![coverage report](https://gitlab.com/muchlisah.lusiambali/story-7-ppw/badges/master/coverage.svg)

# Story 7 - PPW 

#7 PEWE’s STORY. Project ini dibuat untuk memenuhi tugas Story 7 Mata Kuliah Pemrograman dan Perancangan Web (PPW) Tahun 2020/2021